Last Comment Bug 710808 - some text appears overly large
: some text appears overly large
Status: VERIFIED FIXED
readability, [font-inflation: p]
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://www.reddit.com/r/programming/c...
Depends on:
Blocks: font-inflation
  Show dependency treegraph
 
Reported: 2011-12-14 11:23 PST by Sam Tobin-Hochstadt [:samth]
Modified: 2012-03-02 08:52 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
verified
11+


Attachments
wikipedia screenshot (53.86 KB, image/png)
2011-12-16 18:51 PST, Naoki Hirata :nhirata (please use needinfo instead of cc)
no flags Details

Description Sam Tobin-Hochstadt [:samth] 2011-12-14 11:23:39 PST
http://www.reddit.com/r/programming/comments/n94wo/ninja_the_chromium_build_system/

go to the above url.
scroll to the bottom
the last few comments appear in a much larger font
Comment 1 Naoki Hirata :nhirata (please use needinfo instead of cc) 2011-12-16 18:51:33 PST
Created attachment 582463 [details]
wikipedia screenshot

also occurs on http://www.wikipedia.org/ on droid 2 (android 2.2) see screenshot.
Comment 2 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-12-22 14:16:40 PST
Was this fixed by bug 707855?
Comment 3 Scott Johnson (:jwir3) 2012-01-16 17:28:54 PST
(In reply to David Baron [:dbaron] from comment #2)
> Was this fixed by bug 707855?

Yes, it looks that way. At least with the wikipedia case on my HTC evo.
Comment 4 Cristian Nicolae (:xti) 2012-03-02 08:52:48 PST
Verified fixed on:

Firefox 13.0a1 (2012-03-02)
20120302031112
http://hg.mozilla.org/mozilla-central/rev/3a7b9e61c263

--
Device: Samsung Galaxy S2
OS: Android 2.3.4

Note You need to log in before you can comment on or make changes to this bug.